/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 74997 2017-05-26 11:54:50Z jsupol $  
 */

package com.sun.ts.tests.jaxrs.jaxrs21.ee.sse.sseeventsink;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.core.Application;

public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(MBWCheckResource.class);
		resources.add(CloseResource.class);
		resources.add(StageCheckerResource.class);
		return resources;
	}
}
